<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomColumn Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBomColumn Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmBomColumn.

# Public Fields

| Name | Description
--- | --- | ---
| mbsCaption | Column caption.
| meType | Type of data to show in this column.
| mlColumnID | Unique ID of the column.
| mlFlags | Column flags.
| mlVariableID | ID of the variable displayed in the column.
| mlVariableType | Type of variable displayed in the column.
| mlWidth | Default width of the column.

Top

# See Also

####

EdmBomColumn Structure
EPDM.Interop.epdm Namespace